#fw-section-hero-0 {
--color-primary: #65c7ff;
--color-primary-rgb: 101, 199, 255;
--color-background: #65c7ff;
--color-background-rgb: 101, 199, 255;
--color-on-background: #e2e201;
--color-on-background-rgb: 226, 226, 1;
--color-on-primary: #0b0505;
--color-on-primary-rgb: 11, 5, 5;
--color-product-image-background: #e9e9e9;
--color-background-brightness: 176;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #65c7ff;
--primary-btn-text: #0b0505;
--primary-btn-border-color: #e2e201;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e2e201;
--secondary-btn-border-color: #e2e201;

}

#fw-section-donations-0a200513-7bd6-436f-ae0b-1e66eea11096 {
--color-primary: #f60000;
--color-primary-rgb: 246, 0, 0;
--color-background: #006804;
--color-background-rgb: 0, 104, 4;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #e7e7e7;
--color-on-primary-rgb: 231, 231, 231;
--color-product-image-background: #e9e9e9;
--color-background-brightness: 62;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f60000;
--primary-btn-text: #e7e7e7;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}











#fw-section-announcement-bar-609afe13-af8d-49b6-bd88-6a252742a1d1 {
--color-primary: #d6d600;
--color-primary-rgb: 214, 214, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #0a0505;
--color-on-background-rgb: 10, 5, 5;
--color-on-primary: #e10000;
--color-on-primary-rgb: 225, 0, 0;
--color-product-image-background: #e9e9e9;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d6d600;
--primary-btn-text: #e10000;
--primary-btn-border-color: #0a0505;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0a0505;
--secondary-btn-border-color: #0a0505;

}
#fw-section-header {
--color-primary: #47009e;
--color-primary-rgb: 71, 0, 158;
--color-background: #65c7ff;
--color-background-rgb: 101, 199, 255;
--color-on-background: #100101;
--color-on-background-rgb: 16, 1, 1;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e9e9e9;
--color-background-brightness: 176;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #47009e;
--primary-btn-text: #000000;
--primary-btn-border-color: #100101;
--secondary-btn-bg: transparent;
--secondary-btn-text: #100101;
--secondary-btn-border-color: #100101;

}